Cakefoundation CakePHP före 1.1.7.3363 Error Page cake/libs/error.php Reflected cross site scripting

InträderedigeraHistoryDiffjsonxmlCTI
CVSS Meta Temp ScoreNuvarande exploateringspris (≈)CTI Interest Score
4.1$0-$5k0.00

Det var en problematiskt svag punkt som finns i Cakefoundation CakePHP 1.0.1.2708/1.1.3.2967/1.1.4.3104/1.1.5.3148/1.1.6.3264. Som påverkar en okänd funktion hos två bibliotek cake/libs/error.php av komponenten Error Page. Manipulering en okänd ingång leder till en sårbarhet klass cross site scripting svag punkt (reflected).

Den svaga punkten är publicerad 09/08/2006 (Website) (bekräftad). Den rådgivande finns tillgänglig för nedladdning på secunia.com. Denna svaga punkt är känd som CVE-2006-4067. Attacken på nätet kan. Ingen autentisering-krävs för användning. Det finns tekniska detaljer, men ingen exploit känd.

Han deklarerade mycket funktionell.

En uppgradering till den version 1.1.7.3363 att åtgärda problemet.

Sårbarheten dokumenteras i databaser SecurityFocus (BID 19372), X-Force (28256) och Secunia (SA21383).

Produktinforedigera

Säljare

Name

CPE 2.3inforedigera

CPE 2.2inforedigera

CVSSv3inforedigera

VulDB Meta Base Score: 4.3
VulDB Meta Temp Score: 4.1

VulDB Base Score: 4.3
VulDB Temp Score: 4.1
VulDB Vector: 🔍
VulDB Pålitlighet: 🔍

CVSSv2inforedigera

AVACAuCIA
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
VectorKomplexitetAutentiseringConfidentialityIntegrityTillgänglighet
unlockunlockunlockunlockunlockunlock
unlockunlockunlockunlockunlockunlock
unlockunlockunlockunlockunlockunlock

VulDB Base Score: 🔍
VulDB Temp Score: 🔍
VulDB Pålitlighet: 🔍

NVD Base Score: 🔍

Utnyttjarinforedigera

Name: Reflected
Klass: Cross site scripting / Reflected
CWE: CWE-79
ATT&CK: T1059.007

Lokal: Nej
Avlägsen: Ja

Tillgänglighet: 🔍
Status: Mycket funktionell

Pris förutsägelse: 🔍
Nuvarande prisuppskattning: 🔍

0-Dayunlockunlockunlockunlock
I dagunlockunlockunlockunlock

Hotinformationinforedigera

Hot: 🔍
Motståndare: 🔍
Geopolitik: 🔍
Ekonomi: 🔍
Förutsägelser: 🔍
Åtgärd: 🔍

Motåtgärderinforedigera

Rekommenderad: Upgrade
Status: 🔍

0-Day Time: 🔍

Upgrade: CakePHP 1.1.7.3363

Tidslinjeinforedigera

07/08/2006 🔍
07/08/2006 +0 dagar 🔍
09/08/2006 +2 dagar 🔍
09/08/2006 +0 dagar 🔍
09/08/2006 +0 dagar 🔍
12/03/2015 +3137 dagar 🔍
02/08/2018 +1239 dagar 🔍

Källorinforedigera

Rådgivande: secunia.com
Status: Bekräftad
Bekräftelse: 🔍

CVE: CVE-2006-4067 (🔍)
SecurityFocus: 19372 - CakePHP Error.PHP Multiple Cross-Site Scripting Vulnerabilities
Secunia: 21383 - CakePHP error.php Cross-Site Scripting Vulnerability, Less Critical
X-Force: 28256 - CakePHP error.php cross-site scripting
Vupen: ADV-2006-3172

Inträdeinforedigera

Skapad: 12/03/2015 15:51
Uppdaterad: 02/08/2018 08:53
Ändringar: (8) advisory_confirm_url source_cve_assigned source_secunia source_secunia_date source_securityfocus_date source_securityfocus_class source_vupen source_xforce
Komplett: 🔍

Kommentarer

Inga kommentarer än. Logga in för att kommentera.

Are you interested in using VulDB?

Download the whitepaper to learn more about our service!